{
  "navigationBarBackgroundColor": "#FFFFFF",
  "navigationBarTitleText": "问诊信息",
  "usingComponents": {
    "van-popup": "@vant/weapp/popup/index",
    "van-loading": "@vant/weapp/loading/index"
  }
}
